@import url(css/mini-reset.css);
.header,
body {
    font-family: ff-meta-web-pro-1
}
.posttitle a,
.posttitle a:hover,
article a:hover,
article h2 a:link,
footer a {
    text-decoration: none
}
.contact-form,
.mailme,
.name,
.tagline,
label,
nav,
nav li {
    float: left
}
body {
    margin: 30px 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.64
}
hr.line {
    width: 100%;
    height: 1px;
    background-color: #FFF;
    position: absolute;
    top: 94px;
    z-index: -10
}
.container {
    max-width: 960px;
    margin: auto
}
.header {
    margin-top: 60px;
    padding: 0
}
.name {
    margin: 0;
    font-size: 30px;
    color: #0D5993
}
nav {
    margin-top: 14px;
    margin-left: 240px
}
nav li {
    margin-right: 40px;
    display: block
}
nav a:link,
nav a:visited {
    font-size: 18px;
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #000
}
h1 {
    margin: 2em 0 .5em;
    font-size: 3em;
    line-height: 1.2
}
.subtitle {
    color: #0D5993
}
p.postdate {
    margin: 0;
    padding: 0;
    font-size: 12px
}
.tagline {
    max-width: 560px;
    font-size: 18px;
    line-height: 1.5;
    padding: 3px 0
}
.meta {
    font-size: .8em;
    font-style: italic
}
.meta a {
    color: inherit
}
article p:first-of-type {
    margin-top: 10px
}
.posttitle,
h2 {
    font-size: 30px
}
.posttitle {
    margin-top: 2em
}
.justus,
.mailme {
    margin-top: 50px
}
.posttitle a {
    color: #0D5993
}
.posttitle a:hover {
    color: #FFF;
    background-color: #0D5993
}
.mailme {
    width: 350px;
    margin-right: 20px
}
.contact-form {
    width: 590px;
    margin-top: 120px
}
.spamschutz {
    display: none
}
#sidebar {
    margin-top: 20px;
    color: #AAA
}
#sidebar .element {
    margin-bottom: 2em
}
#sidebar a:link {
    color: #A2C7E6
}
#sidebar a:hover {
    color: #FFF
}
.twitter li {
    margin: 10px 0
}
article img,
article p,
article ul li {
    margin: 20px 0
}
.bg {
    background: #FFF
}
.stripe {
    height: 10px;
    background: #000
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400
}
.test div {
    height: 40px;
    background-color: green
}
h2 {
    margin: 0 0 20px
}
.tweetdate {
    color: #CCC
}
p {
    margin-bottom: 2em
}
article {
    margin-top: 2em
}
article img {
    width: 100%;
    max-width: 100%!important;
    height: auto!important
}
article ul {
    list-style: disc;
    padding-left: 30px
}
article h3 {
    font-size: 20px
}
article strong {
    font-weight: 700
}
article a:link {
    color: #0D5993;
    text-decoration: underline
}
article h2 a:link {
    border: 0
}
article hr {
    width: 300px;
    margin: 40px auto;
    height: 1px;
    background-color: #CCC
}
blockquote {
    color: #555;
    border-left: 2px solid #4674a9;
    margin-left: 1em;
    margin-right: 1em;
    padding-left: 1em
}
pre code {
    font-size: 12px;
    font-family: droid-sans-mono-1, droid-sans-mono-2
}
.comments li,
.comments li * {
    font-family: ff-meta-web-pro-1
}
footer {
    margin-top: 3em
}
footer a {
    color: #AAA
}
label {
    width: 150px;
    margin: 0 10px 0 0;
    padding: 7px 0 0;
    text-align: right
}
input {
    width: 230px
}
textarea {
    height: 200px
}
input,
select,
textarea {
    border: 3px solid #ddd;
    margin: 0 0 10px;
    padding: .5em;
    font-size: 15px;
    line-height: 1.2em;
    border-radius: .5em;
    -webkit-border-radius: .5em;
    display: block;
    transition: border-color .25s linear;
    -webkit-transition: border-color .25s linear;
    -moz-transition: border-color .25s linear
}
input:focus,
textarea:focus {
    outline: 0;
    border-color: #0D5993;
    transition: border-color .25s linear;
    -webkit-transition: border-color .25s linear;
    -moz-transition: border-color .25s linear
}
input[type=submit] {
    width: auto;
    padding: 10px 13px;
    color: #FFF;
    background-color: #0D5993
}
.video-container {
    position: relative;
    padding-bottom: 57%;
    padding-top: 25px;
    height: 0
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.comments,
.comments ol {
    padding-left: 40px
}
.comments li {
    margin: 20px 0;
    font-size: 28px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1em
}
.comments li * {
    font-size: 18px;
    line-height: 1.5;
    color: #000
}
.comments li.bypostauthor {
    border: 1px solid #0D5993;
    border-radius: 10px;
    padding: 10px 20px 0
}
.comments>li.bypostauthor {
    color: #0D5993
}
.comments cite {
    font-style: normal;
    color: #0D5993
}
.comments .commentmetadata a {
    font-size: 12px;
    color: inherit
}
.write-comment {
    margin-top: 50px
}
.write-comment label {
    width: 100%;
    line-height: 1
}
.write-comment input,
.write-comment textarea {
    width: 100%
}
article ol {
    list-style-type: none;
    margin: 0 0 0 3em;
    padding: 0;
    counter-reset: li-counter
}
article ol>li {
    position: relative;
    margin-bottom: 20px;
    padding-left: .5em;
    min-height: 2em;
    border-left: 2px solid #CCC
}
article ol>li:before {
    position: absolute;
    top: 0;
    left: -1em;
    width: .8em;
    font-size: 2em;
    line-height: 1;
    font-weight: 700;
    text-align: right;
    color: #464646;
    content: counter(li-counter);
    counter-increment: li-counter
}
.socialmedia div {
    margin-top: 1em
}
.portfolio img {
    float: left;
    margin-right: 20px
}
.portfolio .portfolio-title {
    margin-bottom: 20px;
    font-size: 20px
}
.portfolio .next {
    display: block;
    margin-top: 10px
}
.recentposts li {
    margin-bottom: 1em
}


@media only screen and (max-width: 1000px) {
    h1 {
        font-size: 2em;
    }
    body {
        font-size: 16px;
    }
 
	.sharing-cta {
		font-size: 16px;
	}  

	.rrssb-buttons.large-format li:first-child:nth-last-child(2) a, .rrssb-buttons.large-format li:first-child:nth-last-child(2)~li a {
		font-size: 1em;
	}
}